Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.glialhealth.com/v1/extraction-schemas \ --header 'Content-Type: application/json' \ --data ' { "fields": [ { "key": "<string>", "hint": "<string>", "pattern": "<string>", "required": false, "type": "string" } ], "document_type": "<string>", "name": "<string>", "tables": [ { "columns": [ "<string>" ], "key": "<string>" } ] } '
{ "created_at": "2023-11-07T05:31:56Z", "document_type": "<string>", "fields": [ { "key": "<string>", "hint": "<string>", "pattern": "<string>", "required": false, "type": "string" } ], "id": "<string>", "name": "<string>", "tables": [ { "columns": [ "<string>" ], "key": "<string>" } ], "object": "extraction_schema" }
Inline CustomSchema body plus an optional human-facing name.
1 - 50
Show child attributes
10
Successful Response